/*
Theme Name: Shopmighty Child – Glas ab Werk
Template: shopmighty
Version: 1.1.0
Text Domain: shopmighty-child
Requires at least: 5.9
Requires PHP: 7.4
*/
/* grundpreisberechnung */
.box_berechnung .js-uni-cpo-field-dynamic_notice>span {
  display: flex;
  gap: 15px;
  width: 100%;
}

.box_berechnung .js-uni-cpo-field-dynamic_notice>span>span {
  display: block;
  flex: 1;
  padding: 10px 12px;
  background: #f8f8f8;
  border: 1px solid #ddd;
  border-radius: 6px;
  line-height: 1.4;
}

.box_berechnung .js-uni-cpo-field-dynamic_notice>span>span strong {
  display: block;
  margin-bottom: 4px;
}

@media (max-width: 768px) {
  .box_berechnung .js-uni-cpo-field-dynamic_notice>span {
    flex-direction: column;
    gap: 10px;
  }
}